.div-more-list .more-loading {
    background: url(../images/loading.gif) #f2f2f2 left no-repeat;
    display: none;
    padding: 10px 20px;
    position: relative;
    z-index: 5;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #c5c5c5;
}
.zalo-share-button{
    padding: 0;
    background: none;
}
.sharePage span{
    margin-right: 10px;
}

.boxShowCustom .item{
    /*margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;/**/
    padding-left: 30px;
}
.boxShowCustom .item .boxShow{
    padding-left: 30px;
}
.boxShowCustom .item .title{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 5px;
    position: relative;
    color: #000000;
    cursor: url(../images/clicking.png), auto;
}
.boxShowCustom .item .title::before{
    /*content: '\f067';*/
    content: "\f111";
    position: absolute;
    top: 2px;
    left: -20px;
    font-family:"fontawesome";
    color: #f47721;
}
.boxShowCustom .item.active .title::before{
    content: '\f068';
}
.boxShowCustom .item .content{
    height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.boxShowCustom .item.active .content{
    padding-bottom: 10px;
    overflow: hidden;
    height: auto;
    opacity: 1;
    visibility: initial;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.sharePage a:hover{
    border-radius: 100% !important;
}



/*2022*/
.titlePage p {
    font-size: 50px;
    line-height: 65px;
}


.loadmore_overlay{
    float: left;
    width: 100%;
    height: 40px;
    background: url(../images/preloader.gif) no-repeat 50% 50%;
}

#morelist.load-more {
    border: 2px solid #f47721;
    padding: 12px 30px;
    color: #f47721;
    display: inline-block;
    position: relative;
    z-index: 1;
    min-width: 160px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
}
#morelist.load-more::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    width: 0;
    background-color: #f47721;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#morelist.load-more:hover{
    color: #fff;
}
#morelist.load-more:hover::before{
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#morelist.load-more span{
    display: inline-block;
    padding-right: 15px;
    position: relative;
}
#morelist.load-more span::before{
    content: "\f107";
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0, -50%);
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    font-weight: bold;
}



@media all and (max-width: 991px){
    .titlePage p {
        font-size: 30px;
        line-height: 45px;
    }
}